<ART ID="00383" PID="2109" JID="148" BPAGE="1091" EPAGE="1143" PII="S0129055X09003839" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KO-HOMOLOGY AND TYPE I STRING THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RUI M. G.</FNM>
<SNM>REIS</SNM>
<EAD>r.reis@abdn.ac.uk</EAD>
<X-REF REFID="S0129055X09003839AF001"></X-REF>
</AUT>
<AFF ID="S0129055X09003839AF001">Department of Mathematical Sciences, University of Aberdeen, King's College, Aberdeen AB24 3UE, <CNY>UK</CNY></AFF>
<AUT>
<FNM>RICHARD J.</FNM>
<SNM>SZABO</SNM>
<EAD>R.J.Szabo@ma.hw.ac.uk</EAD>
<X-REF REFID="S0129055X09003839AF002"></X-REF>
</AUT>
<AFF ID="S0129055X09003839AF002">Department of Mathematics and Maxwell Institute for Mathematical Sciences, Heriot-Watt University, Colin Maclaurin Building, Riccarton, Edinburgh EH14 4AS, <CNY>UK</CNY></AFF>
<AUT>
<FNM>ALESSANDRO</FNM>
<SNM>VALENTINO</SNM>
<EAD>sandro@uni-math.gwdg.de</EAD>
<X-REF REFID="S0129055X09003839AF003"></X-REF>
</AUT>
<AFF ID="S0129055X09003839AF003">Courant Research Center "Higher Order Structures" and Mathematisches Institut, Georg-August-Universit&#x00E4;t G&#x00F6;ttingen, Bunsenstr. 3-5, D-37073 G&#x00F6;ttingen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 December 2008</RE>
<RV>29 June 2009</RV>
</HIST>
<ABST>
<P>We study the classification of D-branes and Ramond&#x2013;Ramond fields in Type I string theory by developing a geometric description of KO-homology. We define an analytic version of KO-homology using KK-theory of real <F>C*</F>-algebras, and construct explicitly the isomorphism between geometric and analytic KO-homology. The construction involves recasting the <F><RM>C</RM>&#x2113;<INF>n</INF></F>-index theorem and a certain geometric invariant into a homological framework which is used, along with a definition of the real Chern character in KO-homology, to derive cohomological index formulas. We show that this invariant also naturally assigns torsion charges to non-BPS states in Type I string theory, in the construction of classes of D-branes in terms of topological KO-cycles. The formalism naturally captures the coupling of Ramond&#x2013;Ramond fields to background D-branes which cancel global anomalies in the string theory path integral. We show that this is related to a physical interpretation of bivariant KK-theory in terms of decay processes on spacetime-filling branes. We also provide a construction of the holonomies of Ramond&#x2013;Ramond fields in Type II string theory in terms of topological K-chains.</P>
</ABST>
<KWDG>
<KWD>KO-homology</KWD>
<KWD>index theory</KWD>
<KWD>classification of D-branes</KWD>
<KWD>Type I string theory</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>55N20</KWD>
<KWD>81T30</KWD>
</KWDG>
</FRONT>
</ART>
