<ART ID="00385" PID="2109" JID="148" BPAGE="1145" EPAGE="1195" PII="S0129055X09003852" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">2009 by Michael K.-H. Kiessling</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE VLASOV CONTINUUM LIMIT FOR THE CLASSICAL MICROCANONICAL ENSEMBLE</MTI>
<INFO>&#x00A9; 2009 by Michael K.-H. Kiessling. This paper may be reproduced, in its entirety, for non-commercial purposes.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL K.-H.</FNM>
<SNM>KIESSLING</SNM>
<EAD>miki@math.rutgers.edu</EAD>
<X-REF REFID="S0129055X09003852AF001"></X-REF>
</AUT>
<AFF ID="S0129055X09003852AF001">Department of Mathematics, Rutgers University, Piscataway NJ 08854, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 February 2009</RE>
<RV>11 August 2009</RV>
</HIST>
<ABST>
<P>For classical Hamiltonian <F>N</F>-body systems with mildly regular pair interaction potential (in particular, <F><TEX ID="S0129055X09003852M001">$\mathfrak{L}_{{\rm loc}}^2$</TEX></F> integrability is required), it is shown that when <F>N &#x2192; &#x221E;</F> in a fixed bounded domain <F>&#x039B; &#x2282; &#x211D;<SUP>3</SUP></F>, with energy <F><TEX ID="S0129055X09003852M002">$\mathcal{E}$</TEX></F> scaling as <F><TEX ID="S0129055X09003852M003">$\mathcal{E} \propto N^2$</TEX></F>, then Boltzmann's ergodic ensemble entropy <F><TEX ID="S0129055X09003852M004">$S_\Lambda(N,\mathcal{E})$</TEX></F> has the asymptotic expansion <F>S<INF>&#x039B;</INF>(N,N<SUP>2</SUP>&#x03B5;) = - N <RM>ln</RM> N + s<INF>&#x039B;</INF>(&#x03B5;) N + o(N)</F>. Here, the <F>N <RM>ln</RM> N</F> term is combinatorial in origin and independent of the rescaled Hamiltonian, while <F>s<INF>&#x039B;</INF>(&#x03B5;)</F> is the system-specific Boltzmann entropy per particle, i.e. &#x2013;<F>s<INF>&#x039B;</INF>(&#x03B5;)</F> is the minimum of Boltzmann's <F>H</F> function for a perfect gas of energy &#x03B5; subjected to a combination of externally and self-generated fields. It is also shown that any limit point of the <F>n</F>-point marginal ensemble measures is a linear convex superposition of <F>n</F>-fold products of the <F>H</F>-function-minimizing one-point functions. The proofs are direct, in the sense that (a) the map <F><TEX ID="S0129055X09003852M005">$\mathcal{E} \mapsto S(\mathcal{E})$</TEX></F> is studied rather than its inverse <F><TEX ID="S0129055X09003852M006">$\mathcal{S} \mapsto E(\mathcal{S})$</TEX></F>; (b) no regularization of the microcanonical measure <F><TEX ID="S0129055X09003852M007">$\delta(\mathcal{E}-H)$</TEX></F> is invoked, and (c) no detour via the canonical ensemble. The proofs hold irrespective of whether microcanonical and canonical ensembles are equivalent or not.</P>
</ABST>
<KWDG>
<KWD>Classical statistical mechanics</KWD>
<KWD>microcanonical ensemble</KWD>
<KWD>unstable interactions</KWD>
<KWD>Vlasov continuum limit</KWD>
<KWD>entropy</KWD>
<KWD><F>n</F>-point functions</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>82B03</KWD>
<KWD>82B05</KWD>
<KWD>82B21</KWD>
</KWDG>
</FRONT>
</ART>
